@charset "utf-8";
.product_tab {
	display: block;
	float: left;
	color: #444;
	width: 107px;
	font-size: 80%;
	text-align: center;
	background-image: url('/images2/product_tab_active.gif');
}
.product_tab.first {
	clear: both;	
}
.active_tab {
	color: white;
	background-image: url('/images2/product_tab.gif');
}
.product_tab : hover {
	color: yellow;	
}
.product_details {
	border-top: 2px solid darkblue;	
}
.content {
	border-top: 2px solid darkblue;							
	position: relative;
	left: 0px;
	top: 0px;
	margin-top: 0px;
}
ul.tabs {
	list-style-type: none;
}
li.tab {
	float: left;
}
div.tabs {
	clear: both;
	margin-bottom: none;
	padding-bottom: none;
	border: 1px solid white;
}
